.book-a-free {
  padding: 20px 0px;
}
.book-a-free .container form {
  background-color: var(--primary-color);
  padding: 25px;
  border-radius: 10px;
  font-size: 18px;
  line-height: 20px;
  color: var(--body-background-color);
  display: flex;
  gap: 10px;
  align-items: start;
  justify-content: space-between;
}

.book-a-free .container form .form-heading {
  text-align: center;
  margin-bottom: 15px;
  font-weight: 600;
}

.book-a-free
  .container
  form
  input[type="date"]::-webkit-calendar-picker-indicator {
  background: 0 0;
  color: #fff0;
  cursor: pointer;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.book-a-free .container form input[type="date"] {
  font-size: 14px;
  position: relative;
  padding-right: 20px;
  width: 100% !important;
}

.book-a-free .container form input[type="date"]::after {
  content: "Ã°Å¸â€œâ€¦";
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}

.book-a-free .container form .form-group input,
.book-a-free .container form .form-group textarea,
.book-a-free .container form .form-group select {
  width: 100%;
  border-radius: 6px;
  min-height: 45px;
  height: 45px;
  padding-left: 15px;
  border: none;
  outline: none;
  font-size: 14px;
}

.book-a-free .container form .form-group textarea {
  min-height: 42px;
  padding-top: 10px;
  font-family: var(--frank-ruhl-fonts);
}

.book-a-free .container form .form-group button {
  background-color: var(--primary-color);
  color: var(--body-background-color);
  padding: 9px 20px;
  font-weight: 600;
  width: 100%;
  border: none;
  outline: none;
  font-size: 15px;
  box-shadow: none;
  border: 1px solid var(--body-background-color);
  border-radius: 8px;
}
.form-group {
  width: 100%;
}
.error {
  color: #ff828e;
  font-size: 12px;
  margin-top: 5px;
  display: none;
  font-weight: 500;
}
@media (320px <= width < 768px) {
  .book-a-free .container form {
    flex-direction: column;
    align-items: center;
  }
}
